﻿
#backgroundPopup{
display:none;
position:fixed;
_position:absolute; /* hack for internet explorer 6*/
height:100%;
width:100%;
top:0;
left:0;
background:#000000;
border:1px solid #cecece;
z-index:1;
}
#popupContact{
display:none;
position:fixed;
_position:absolute; /* hack for internet explorer 6*/
height:inherit !important;
overflow:hidden;
width:408px;
background:#FFFFFF;
border:2px solid #cecece;
z-index:2;
padding:12px;
font-size:13px;
}
#popupContact h1{
text-align:left;
color:#6FA5FD;
font-size:22px;
font-weight:700;
border-bottom:1px dotted #D3D3D3;
padding-bottom:2px;
margin-bottom:20px;
}
#popupContactClose{
font-size:14px;
line-height:14px;
right:6px;
top:4px;
position:absolute;
color:#6fa5fd;
font-weight:700;
display:block;
}
#popupContact p{
background:#FFFFFF;}
#button{
/*text-align:center;
margin:100px;*/
}
#button label{
font-size:11px;
}
#button #size{
	width:85px;
}

@media only screen 
and (max-width : 780px) 
{
#popupContact{

}


#button label{
font-size:12px;
}
#button #size{
float: left;
width: 70%;
margin-left: 2%;
}

#popupContact{
width:70%;

}
}
@media only screen 
and (max-width : 320px) 
{
#button #size{
width: 55%;
}
}